[ubuntu/trusty-updates] ruby1.9.1 1.9.3.484-2ubuntu1.12 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Thu Jun 14 13:58:23 UTC 2018


ruby1.9.1 (1.9.3.484-2ubuntu1.12) trusty-security; urgency=medium

  * SECURITY UPDATE: Response splitting attack
    - debian/patches/CVE-2017-17742*.patch: fix in webrick/httpresponse.rb,
      test/webrick/test_httpresponse.rb.
    - CVE-2017-17742
  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2018-8777*.patch: fix in lib/webrick/httpresponse.rb,
      lib/webrick/httpservlet/filehandler.rb,
      test/webrick/test_filehandler.rb, test/webrick/test_httpresponse.rb.
    - CVE-2018-8777

Date: 2018-06-08 16:40:14.734795+00:00
Changed-By: leo.barbosa at canonical.com (Leonidas S. Barbosa)
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/ruby1.9.1/1.9.3.484-2ubuntu1.12
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list